Free Support Forum - aspose.com

ASPOSE.PDF support to .NET Framework 4.5.2

Do Aspose.pdf.dll version 10.5.0.0 supports to .NET Framework 4.5.2?

@gawandashish,

Thanks for contacting support.

Aspose.Pdf for .NET supports all latest .NET Framework versions including .NET Framework 5.4.2 and in order to have reliable performance, please try using the latest release of Aspose.Pdf for .NET 17.8.

From your above query, it appears that you are using an older release, so we recommend you to please try upgrading to latest release and in the event of any further query, please feel free to contact.

Thanks for you reply